# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = openmpi-docs
pkgbase = openmpi
xdata = pkgtype=split
pkgver = 5.0.10-2
pkgdesc = High performance message passing library (MPI) - documentation
url = https://www.open-mpi.org
builddate = 1772968773
packager = Jakub Klinkovský <lahwaacz@archlinux.org>
size = 62210541
arch = x86_64
license = BSD-3-Clause AND LicenseRef-MPICH
makedepend = cuda
makedepend = nvidia-utils
makedepend = gcc-fortran
makedepend = glibc
makedepend = hip-runtime-amd
makedepend = hwloc
makedepend = libgcc
makedepend = libevent
makedepend = libfabric
makedepend = openpmix
makedepend = openucc
makedepend = openucx
makedepend = prrte
makedepend = valgrind
